petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetType

Gets the PetscFV type name (as a string) from the object.

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetType(PetscFV fvm, PetscFVType *name)

Not Collective Many br

### Input Parameter

fvm -The PetscFV Many br

### Output Parameter

name -The PetscFV type name Many br

Many br

### Keywords

PetscFV, get, type, name

### See Also

PetscFVSetType(), PetscFVCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages